Subject: RE: Staions 3 and 4 air permit comments to EPA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 03:41:00 -0700 (PDT)

John, we are working out some issues with the station 1 permit and the EPA 
permits for 3 and 4.  Briefly here they are.

First issue, that we did not anticipate from the ADEQ.  It applies to hours 
of operation for the generator.  The ADEQ has restricted hours of operation 
because we are close to the PSD levels at the facility.  In talking to 
Shdeish, the ADEQ protects itself and applies a 10% safety factor on all 
applications that approach PSD to ensure that the PSD levels are not 
triggered.   This is there policy not regulation.  What is ironic is that 
they accepted our calculations for the netting, but did not indicate that 
they would apply any safety factor for their comfort.  Im concerned about the 
time frame to iron out this issue and the construction start date.  I need 
some guidance.  Do we want to spend time fighting this, not knowing how long 
it will take to resolve or do we bite the bullet and put on a catlytic 
converter for the generator and have unlimited operating hours?  In speaking 
with Shudeish, I got the impressions that when an application approaches the 
PSD limit, they want to see the applicant apply CEMS or some kind of control 
technology just to be sure that they stay under the 250 ton limit.  I know 
time is of the essence.

Second issue.  The EPA has given us a pretty good permit for stations 3 and 
4, but have restircted us to ppmvd values for NOx and CO, instead of lb./hr 
or ton/yr.  The values that they have given us in the permit are OK (25 ppmvd 
for NOx and CO) at base load operation. GE will guarantee this.   However, at 
lower tempertures and at reduced loads of 60%, the manufactures numbers are 
40 ppmvd for NOx and CO.  We cant live with this.  In our application, we 
stated that we would be operating at low loads for 20% of the time and we 
applied a 15% safety factor for the higher NOx and CO levels and presented 
this in lb.hr and tons/yr.  This would have covered us, but because the 
permits limits are in ppmvd, we would exceed  these limits during low loads 
and low temps.  I have requested from Roger that we would accept permit 
conditions that would allow us 40 ppmvd during low temps and low loads with 
with requiring us to do associated recordkeeping and Roger said that he would 
bring this before his management.  Ill keep you apprised of this issue.

---------------------- Forwarded by Larry Campbell/ET&S/Enron on 10/10/2001 
08:17 AM ---------------------------
From: John Shafer/ENRON@enronXgate on 10/09/2001 10:43 PM CDT
To: Larry Campbell/ET&S/Enron@ENRON, Ruth Jensen/ENRON@enronXgate
cc: William Kendrick/ENRON@enronXgate 

Subject: RE: Staions 3 and 4 air permit comments to EPA

Larry,
Please also keep Jerry D. Martin in the loop on progress with the permits.; 
Thanks, John

-----Original Message----- 
From: Campbell, Larry 
Sent: Tue 10/9/2001 4:48 PM 
To: Jensen, Ruth 
Cc: Kendrick, William; Shafer, John 
Subject: RE: Staions 3 and 4 air permit comments to EPA

 this is what Im trying for.; The permits dont hold us to a mass rate of 
emissions, just ppmvd.; We covered ourselves when we presented emisisons 
rates of t/yr in the application, but the EPA came back with NSPS limits, 
which of course hurt us when we operate at loads of less than 64%.; We can 
either cave in to their NSPS limits and when we get under low load condtions, 
just do a bunch of recycling which wastes gas, or we can spend some valuable 
time trying to get the EPA to give us emission limitations; in lb/hr or 
t/yr.; Im discussing this with the EPA permit engineer.;; He is checking with 
his management on this issue.; Ill keep you apprised.;; 

 From:;; Ruth Jensen/ENRON@enronXgate on 10/09/2001 04:36 PM CDT

 To:;;;; Larry Campbell/ET&S/Enron@ENRON

 cc:;;;; William Kendrick/ENRON@enronXgate 

 Subject:;;;;;;; RE: Staions 3 and 4 air permit comments to EPA

 I agree with your comments.; Can't we get a lb/hr limit (based on the 
netting calculations) that we can live with?; We're only required to have a 
ppm limit that matches NSPS requirements, and that value would be a lot 
greater than 25 ppmv.

 Ruth

 ;-----Original Message-----

 From: ; Campbell, Larry; 

 Sent:;; Tuesday, October 09, 2001 3:55 PM

 To:;;;; Jensen, Ruth; Kendrick, William; [email-masked]

 Subject:;;;;;;; Staions 3 and 4 air permit comments to EPA

 Jon and Ruth, presented below are the comments to the air perimts at 3 and 
4.; Please review for clairty and content.; I have spoken to Roger Kohn about 
all of these issues and the only one which may be a problem is with No. 2.; 
He is checking on what the EPA can do about this.; I have spoken to Arnold 
Eisenstein about what we can do with the strict 25 ppmvd requriement for NOx 
and CO and he has said that we can hold to the 25 ppm value by doing some 
major gas recycling.; This is a fuel waste and costly.; Anyway, depending 
upon how long this issue delays the issuance of the permit will undoubtably 
determine whether we give in to the 25 ppmvd or hold out for 40 ppmvd.; Id 
like your comments asap.

 ;;;;;;; ;;;;;;;; 1.;;;;; The responsible official name change to; Danny 
Pribble.

 ;;;;;;;;;;;;;;;;;;;;;;;; 2..;;; The draft permit limits NOx and CO emissions 
to 25 ppmv at 15% O2, based on a 3-hour average, except during periods of 
startup; ;;;;;;; and shutdown.; At 60F and above the GE data indicates that 
these rates are achievable under all operating conditions.; However, GE 
;;;; ;;;;;;; data indicates that NOx and CO may be as high as 40 ppmv during 
low-load conditions of 60%and lower.

 ;;;;;;; The permit application represented turbine operations at base load 
80% of the time with reduced load operations (64% load) occurring ;; no more 
than 20% of the time.; The potential to emit calculations presented the 
emissions in the application in units of lb.hr and ton/yr. ;;;; These values 
were accepted by the EPA for the netting analysis, and; took were taken into 
account by the EPA (See EPA Statement ;;;;;;; of Basis document).; Because 
the permit conditions hold us to ppmvd values and not lb/yr or ton/year 
values, Transwestern is ;; ;;;;;;; concerned that under low load conditions 
of less than 60%, the emissions of NOx and CO would be 40 ppmvd.; 
Transwestern is ;;;; requesting that; a provision be made in the permit 
conditions that; emissions of NOx and CO be held to 40 ppmvd during the 20 % 
of ;;;; the time that the turbines operating conditions is less than or equal 
to 60%.

 3.;;;;; The word "Catepillar" is mispelled throughout the permit.

 4.;;;;; Permit conditions for sulfur testing in the fuel gas requires 
Transwestern to use methodologies (wet chemistry technology) that are 
not;;; ;;;; normally used to monitor and measure sulfur in the natural gas.; 
Transwestern has received approval from the EPA for other custom ;;;;; fuel 
monitoring schedules to use; "GPA Standard 2377" (length of stain tube) or 
gas chromatography as the proposed methodology; to ;;;; monitor sulfur in the 
natural gas.

 ;;;;;;;;